
/* Class = "NSWindow"; title = "Yhdistä tiedostoja"; ObjectID = "5"; */
"5.title" = "Yhdistä tiedostoja";

/* Class = "NSTableColumn"; headerCell.title = "Tiedostonimi"; ObjectID = "474"; */
"474.headerCell.title" = "Tiedostonimi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "610"; */
"610.title" = "Stereo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "616"; */
"616.title" = "16-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "617"; */
"617.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "618"; */
"618.title" = "8-bittinen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "659"; */
"659.title" = "16-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "660"; */
"660.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "661"; */
"661.title" = "8-bittinen";

/* Class = "NSTextFieldCell"; title = "Vedä tähän tiedostot, jotka haluat yhdistää:"; ObjectID = "686"; */
"686.title" = "Vedä tähän tiedostot, jotka haluat yhdistää:";

/* Class = "NSButtonCell"; title = "Yhdistä"; ObjectID = "687"; */
"687.title" = "Yhdistä";

/* Class = "NSTextFieldCell"; title = "Lopullinen laatu"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Lopullinen laatu";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "693"; */
"693.title" = "Näytteenottosyvyys:";

/* Class = "NSTextFieldCell"; title = "Kanavat:"; ObjectID = "694"; */
"694.title" = "Kanavat:";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "696"; */
"696.title" = "Näytteenottotaajuus:";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "704"; */
"704.title" = "32-bittinen";
